Subject: Request for review of DNS related draft

From: Edward Warnicke <[email-masked]>
Date: Mon, 24 Feb 2003 14:46:58 -0500 (EST)

[ post by non-subscriber.  with the massive amount of spam, it is easy to miss
  and therefore delete posts by non-subscribers.  if you wish to regularly
  post from an address that is not subscribed to this mailing list, send a
  message to <listname>[email-masked] and ask to have the alternate
  address added to the list of addresses from which submissions are
  automatically accepted. ]

I have published a draft defining a method for using DNS given
an IP address to resolve the subnet that contains that IP address,
the netmask of that network, and the gateway(s) on that network.
It is very similar in purpose the RFC 1101, but allows for
variable length subnets, and the delegation of zones on
non-octet boundaries.

The draft is available here:
http://www.ietf.org/internet-drafts/draft-warnicke-network-dns-resolution-00.txt

My intention is to pursue having this published as an informational
RFC.  I would very much appreciate any comments or criticism
of the draft.

Thank you for your time,
Ed Warnicke

--
to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.
archive: <http://ops.ietf.org/lists/namedroppers/>